iframe, video { max-width:100%; }

@media screen and (max-width:1200px) {
	
	#header .container { width:auto; max-width:1170px; }
	#menu li a { padding-left:10px; padding-right:10px; }
	

	
}

@media screen and (max-width: 768px) {
	.headerTop { padding:10px 0; font-size:10px; }	
	.service { float:left; }
	.headerTop p { margin-bottom:0; }
	
	.headerTop { padding-bottom:0; }
	.headerTop .container { padding-left:10px; padding-right:10px; }
	#contactLink { display:none; }
	#language, #search, #member-login { margin-left:0; margin-bottom:10px; }
	#language, #search { margin-right:10px; }
	
	#search { width:118px; }
	#search-input { width:88px; }
	
	#mobile-menu-expand { display:inline-block; }
	#menu { clear:both; display:none; position:static; margin:0 -15px; }
	
	#menu ul { display:block; position:static !important; visibility:visible !important; }
	#menu li { float:none; }

	#menu li a { height:auto; line-height:48px; font-size:16px; padding-top:0; padding-bottom:0; }
	#menu li a:hover { color:#FFF; }
	#menu li a.active { color:#FFF; }
	#menu li ul li a { height:auto; line-height:28px; color:#999999; font-size:12px; padding-left:12px; }
	#menu li.Zhaga.Books ul { height:auto; }
	#menu li ul li ul li a { line-height:36px; }
	
	table.table-zhaga-two-column th, 
	table.table-zhaga-two-column td, 
	table.table-zhaga-two-column tr { display: block; width: 100%; }
	table.table-zhaga-two-column tr { padding-top: 16px; }
	
	#menu li ul li ul { columns: 1; -webkit-columns: 1; -moz-columns: 1; }
	
	ul.news-list .date { display: block; }
		
}

@media screen and (max-width: 400px) {
	#search { width: 88px; }
	#search-input { width:58px; }
	
	#language { width:90px; }
	
	#member-login {height:32px; line-height:32px; padding:0 12px; font-size:10px; }
	
	.logo-member { display: block; width: 100%; height: auto !important; margin-right: none; float: none; background: #F7F7F7; font-size: 0.9em; margin-bottom: 4%; text-align:center; padding: 2% 1%; }
	.logo-member .thumb { width: 100%; height: 130px; line-height: 140px; display: none; }
	.logo-member .thumb img { max-width: 80px; display: none; }
	img.left, img.right { float: none; margin: 2% 0;  display: block; }
	
}